Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152975 - Page numbering and fonts wrong when printing from OOo.writer
Summary: Page numbering and fonts wrong when printing from OOo.writer
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-31 15:46 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-07 13:25:28 UTC


Attachments (Terms of Use)
Test file to demonstrate the probems (deleted)
2005-03-31 15:46 UTC, Paul F. Johnson
no flags Details


Links
System ID Priority Status Summary Last Updated
OpenOffice.org 46944 None None None Never

Description Paul F. Johnson 2005-03-31 15:46:41 UTC
Description of problem:
Page numbering is incorrect when printing from an OOo document also the fonts
used on equations are not the fonts used on screen

Version-Release number of selected component (if applicable):
1.9.88-4

How reproducible:
Always

Steps to Reproduce:
1. Print the attached file
2.
3.
  
Actual results:
Equation text is italic and page numbers are in the wrong place

Expected results:
Equation text should be as it is on screen and page numbering position correct

Additional information:
The page numbering problem is possibly down to the font in use

Comment 1 Paul F. Johnson 2005-03-31 15:46:41 UTC
Created attachment 112514 [details]
Test file to demonstrate the probems

Comment 2 Caolan McNamara 2005-04-07 13:25:28 UTC
confirmed, lets get the feedback of the math developer
(http://qa.openoffice.org/issues/show_bug.cgi?id=46944). I suspect it's a font
rendering glitch which can be fixed quickly.


Note You need to log in before you can comment on or make changes to this bug.